<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'de_kids', version '2.5'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Kommentar schreiben';
$string['addentry'] = 'Eintrag schreiben';
$string['addingcomment'] = 'Kommentar schreiben';
$string['alias'] = 'Anderes Wort dafür';
$string['aliases'] = 'Andere Worte dafür';
$string['aliases_help'] = 'Zu jedem Eintrag im Glossar lassen sich andere Worte mit ähnlicher Bedeutung finden. Trage jedes andere Wort in einer neuen Zeile ein (nicht als kommagetrennte Liste!).
Wenn ein Glossareintrag automatisch verlinkt wird, ist jeder Alternativbegriff ebenfalls markiert.';
$string['areaentry'] = 'Beschreibungen';
$string['attachment_help'] = 'Wenn du einen Eintrag schreibst, kannst du eine Datei anhängen.';
$string['author'] = 'Autor/in';
$string['authorview'] = 'Nach Autor/in';
$string['definition'] = 'Beschreibung';
$string['definitions'] = 'Beschreibungen';
